SET ECHO ON
SPOOL xhcas#37140.lst
SET DEFINE OFF;

-- opschonen foutief gestarte inspecties
delete ins_deelsrtcontrole
where INS_DEELSRTCONTROLE_KEY  =241;

BEGIN adm.systrackscriptId('$Id$', 0); END;
/
COMMIT;
SPOOL OFF

@hcas.sql